# find files
def myCar_rec_files(inpath):
    from pathlib import Path
    # we need the path to find the files with a .db at the end
    path=Path(inpath)
    
    return list(path.glob('*.db'))

# find trips
#def myCar_rec_trips(filelist):
    
